.card {
    border-radius: 0px !important;
}

.page-drop-shadow {
    display: block; 
    background: rgb(255, 255, 255); 
    padding: 20px; 
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 8px 0px; 
    border-radius: 3px;
}

.bootstrap-select .dropdown-toggle {
    border: 1px solid #ced4da !important;
    background-color: #fff;
}

.bootstrap-select.disabled .dropdown-toggle {
    opacity: 1;
    background-color: #e9ecef;
}
